/* Extra large devices */
@media (max-width: 1500px) {
  .h2,
  h2 {
    font-size: 42px;
    line-height: 1.31;
  }
}
/* Medium Large devices */
@media (max-width: 1399px) {
     .h1,
  h1 {
    font-size: 50px !important;
    line-height: 1.26;
  }
  .h2,
  h2 {
    font-size: 40px;
    line-height: 1.25;
  }
  .img-box-wrapp {
    flex-direction: row !important;
}
}

/* Large devices */
@media (max-width: 1299px){
    .main-header {
    column-gap: 50px;
}
.main-menu > ul > li {
    margin: 0 10px;
}
.service-grid2 {
    padding: 24px 24px;
}
.box-img.global-img {
    width: 255px;
}
.service-btn {
    flex-shrink: 0;
}
.testi-counter .box-text {
    font-family: var(--title-font);
    font-weight: 600;
    font-size: 25px;
    line-height: 40px;
    letter-spacing: 0.02em;
    color: var(--white-color);
    margin-bottom: 30px;
}
}
@media (max-width: 1200px){
    .menu-top {
    display: none;
}
.qr-right {
    padding-right: 0;
}
.widget_offer .offer-banner .banner-title {
    font-size: 24px;
    line-height: 1.2;
}
.blog-details-section .pagination h4 {
    margin-bottom: 0;
    font-size: 20px;
    line-height: 1.2;
}
.blog-details-section .pagination {
    flex-wrap: wrap;
    row-gap: 15px;
}
.blog-details-section .pagination .pre, .blog-details-section .pagination .next {
    width: 100%;
}
.th-widget-about {
    margin-bottom: 30px;
}
ul#menu-main-menu {
    display: none;
}
.header-menu-collaps {
    display: inline-flex;
    flex-direction: column;
    row-gap: 10px;
    align-items: end;
    cursor: pointer;
}
.header-menu-collaps span {
    width: 38px;
    display: inline-block;
    height: 2px;
    background-color: #000;
}
.header-menu-collaps span:nth-child(2){
    width: 32px;
}
.header-menu-collaps span:nth-child(3){
    width: 16px;
}
.sticky-wrapper {
    padding-top: 0;
}
nav.main-menu {
    display: flex !important;
}
.menu-coleps {
    justify-content: end !important;
}
.logo-outer {
    width: 140px;
}
.main-header {
    padding: 10px 30px;
}
.hero-style1 {
    padding: 150px 0 50px 0;
}
.hero-image {
    width: 80%;
    margin: auto;
    margin-top: -180px;
}
.hero-subtext {
    width: 100%;
}
}
@media (max-width: 991px){
    .choose-area .sec-title .split-line {
    text-align: center !important;
}
.team-content {
    padding-left: 0;
}
}
@media (max-width: 768px){
    .hero-image {
    width: 100%;
}
.service-image-outer {
    flex-wrap: wrap;
}
.botox-section {
    padding-top: 50px;
}
.team-details-section, .blog-details-section, .blog-details-section {
    padding: 50px 0;
}
.qr-section {
    padding-bottom: 20px;
}
.blog-image-outer {
    flex-wrap: wrap;
    row-gap: 20px;
}
.blog-grid-outer {
    grid-template-columns: repeat(1, 1fr);
}
    .h1,
  h1 {
    font-size: 40px !important;
    line-height: 1.26;
  }
  .hero-style1 .hero-title{
      margin-bottom: 24px;
  }
  .img-box-wrapp {
    flex-direction: column !important;
}
.choose-img-box .img1, .choose-img-box .img3{
    display: none;
}
}
@media (max-width: 500px){
      .h1,
  h1 {
    font-size: 30px !important;
    line-height: 1.26;
  }
  .hero-image {
    margin-top: -150px;
}
.team-sidebar h4 {
    font-size: 24px;
}
.team-content h2 {
    font-size: 24px;
}
.team-content h4 {
    font-size: 20px;
}
.team-content h3 {
    font-size: 22px;
}
.title-area, .sec-title {
    --section-title-space: 30px;
}
.botox-image-one {
    margin-right: 40px;
}
.botox-image-two {
    margin-left: 60px;
    margin-top: -120px;
}
}